<!DOCTYPE html> 

<html lang="pt-br">

	<head>
	
		<meta charset="utf-8">
	
		<title>JavaScript</title>

	</head>

	<body>
	
<!-- EX7 - Fazer um programa para ler dois números inteiros e mostre qual deles é o maior..--> 
	
	

	<script>
		
		function resultado(){

		/* pegando os valores */
		var num1 = document.getElementById('txtnumero1') ; 
		var num2 = document.getElementById('txtnumero2') ; 
		var resp = document.getElementById('resposta');
		 
		
		/* convertendo */
		var Numero1 = parseInt(num1.value);	
		var Numero2 = parseInt(num2.value);	
		
		if (Numero1 < Numero2){
		
			/*alert ('O Segundo Número é MAIOR');*/ 
			resposta.innerHTML = ('O Segundo Número é MAIOR...');
		
		}else if (Numero1 > Numero2){
		
			/*alert ('O Primeiro Número é MAIOR');*/
			resposta.innerHTML = ('O Primeiro Número é MAIOR...');
		}else{
		
			/*alert ('Os números digitados são IGUAIS');*/
			resposta.innerHTML = ('Os números digitados são IGUAIS...');
		}
		
}
		

	</script>
	
	<a>SABER SE O VALOR É MAIOR </a><br/><br/>
	
	<label for="numero1">Digite um Número:</label>
	<input style="width : 50px; text-align:center;" type="text" id="txtnumero1"/>
	
	<label for="numero2">Digite outro Número:</label>
	<input style="width : 50px; text-align:center;" type="text" id="txtnumero2"/>

	<input style="color:red"  type="button" value="Resultado" onclick="resultado();"/> <br/><br/>
	
	<span style="color:red" id="resposta" ></span>

	</body>

</html>